Subject: Re: Draft.

From: Vern Paxson <[email-masked]>
Date: Thu, 16 Nov 2000 00:42:11 PST

> Please find enclosed the copy of a draft  algorithm for your worthy
> comments please .
> ...
> Modified Rate Halving Algorithm for TCP Congestion control

This topic is not within the charter of the ECM working group.  What you
should do instead is contact the Transport area directors ([email-masked]
and [email-masked]) and ask them whether it might make sense as a work
item for TSVWG.

		Vern